



BLOCKQUOTE{color:white;margin-right:0cm;margin-left:0cm;}
.vidtext{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; line-height: 100%; font-weight: regular; color: #FFFFFF}
.body1{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFFFF}
.ind{font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFFFF; margin-left:1em}
.body2{font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; font-weight: bold; color: #FFFFFF}